Changes

Jump to: navigation, search

Ubuntu Lucid Installation Guide

153 bytes removed, 13:15, 22 June 2010
m
Fix headings
$ sudo apt-get update
Now you can update your packages using Synaptic or Update Manager.
= Installing Proprietary Drivers a.k.a . Catalyst/fglrx =
*PLEASE READ FIRST!
'''Which cards do ATI no longer support?'''
| <br />NOTE: If you enter your card information on AMD/ATI's driver page, it will offer you the Catalyst 9-3 driver to download. However, the Catalyst 9-3 driver doesn't support X servers past 1.5, and it will not work with Lucid! !!!SO BE CAREFUL!!! If you tried to install Catalyst on a system with one of these cards, see the 'Removing the Driver' section to restore the default/pre-installed drivers.<br /><br />
|}
 
= Proprietary Driver a.k.a Catalyst/fglrx =
There are a few ways to install this driver. The easiest way is through the Restricted Drivers Manager (a.k.a. jockey).
== Restricted Drivers Manager ==
331
edits

Navigation menu